/* === From: form-type-2-1.css === */

.s-form-type-2 {
  position: relative;
  display: flex;
  align-items: center
}

@media screen and (max-width:639px) {
  .s-form-type-2 {
    padding: 60px 0
  }

  .s-form-type-2__left-panel {
    margin-bottom: 32px
  }
}

@media (min-width:640px) and (max-width:959px) {
  .s-form-type-2 {
    padding: 68px 0
  }
}

@media (min-width:960px) and (max-width:1359px) {
  .s-form-type-2 {
    padding: 68px 0
  }
}

@media screen and (min-width:1360px) {
  .s-form-type-2 {
    padding: 76px 0
  }
}

.s-form-type-2.sb-align-center .s-form-type-2__map-wrapper+.s-form-type-2__container {
  justify-content: center
}

.s-form-type-2 .s-form-type-2__container {
  position: relative;
  z-index: 1;
  display: flex
}

@media screen and (max-width:959px) {
  .s-form-type-2 .s-form-type-2__container {
    flex-direction: column;
    align-items: center;
    justify-content: center
  }

  .s-form-type-2__button {
    width: 100%
  }
}

@media screen and (min-width:960px) {
  .s-form-type-2 .s-form-type-2__container {
    justify-content: flex-end
  }
}

.s-form-type-2__map {
  width: 100%;
  height: 100%
}

.s-form-type-2__left-panel {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex-grow: 1
}

@media (min-width:960px) and (max-width:1359px) {
  .s-form-type-2__left-panel {
    padding-right: 40px
  }

  .s-form-type-2__main {
    max-width: 392px
  }
}

@media screen and (min-width:1360px) {
  .s-form-type-2__left-panel {
    padding-right: 48px
  }
}

.s-form-type-2__main {
  position: relative;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  width: 100%;
  box-sizing: border-box;
  box-shadow: 0 8px 24px 0 rgba(0, 0, 0, .15)
}

@media screen and (min-width:1360px) {
  .s-form-type-2__main {
    max-width: 432px
  }
}

.s-form-type-2__form-content {
  position: relative;
  z-index: 2
}

@media screen and (max-width:639px) {
  .s-form-type-2__main {
    padding: 24px
  }

  .s-form-type-2__field {
    margin-top: 16px
  }

  .s-form-type-2__submit {
    margin-top: 20px
  }
}

@media screen and (min-width:640px) {
  .s-form-type-2__main {
    padding: 36px
  }

  .s-form-type-2__field {
    margin-top: 20px
  }

  .s-form-type-2__button {
    margin-right: 24px
  }
}

.s-form-type-2__input,
.s-form-type-2__textarea {
  position: relative;
  max-width: none !important
}

.s-form-type-2__submit {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%
}

@media (min-width:640px) and (max-width:959px) {
  .s-form-type-2__left-panel {
    margin-bottom: 36px
  }

  .s-form-type-2__submit {
    margin-top: 16px
  }
}

@media (min-width:960px) and (max-width:1359px) {
  .s-form-type-2__submit {
    margin-top: 16px
  }
}

@media screen and (min-width:1360px) {
  .s-form-type-2__submit {
    margin-top: 12px
  }
}

.s-form-type-2__agreement {
  display: flex;
  width: 100%;
  gap: 12px
}

.s-form-type-2__agreement-text {
  flex: 1;
  width: 100%
}

.s-form-type-2__agreement-list {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: .5rem
}

/* === From: form-type-6-1.css === */

.s-form-type-6__wrapper {
  position: relative;
  box-shadow: 0 8px 24px rgba(0, 0, 0, .16)
}

@media screen and (max-width:959px) {
  .s-form-type-6__wrapper {
    width: 100vw;
    height: 100%
  }
}

@media screen and (min-width:960px) {
  .s-form-type-6 {
    display: flex;
    align-items: center
  }

  .s-form-type-6__wrapper {
    width: 428px
  }
}

.s-form-type-6__container {
  position: relative;
  z-index: 2
}

.s-form-type-6__header {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  box-sizing: border-box
}

@media screen and (max-width:639px) {
  .s-form-type-6__header {
    min-height: 228px;
    padding: 24px 16px
  }
}

@media screen and (min-width:640px) {
  .s-form-type-6__header {
    min-height: 148px;
    padding: 24px 32px
  }
}

.s-form-type-6__header_with-description {
  padding-bottom: 32px
}

.s-form-type-6__description,
.s-form-type-6__title {
  position: relative;
  z-index: 1;
  width: 100%
}

.s-form-type-6__content {
  position: relative;
  z-index: 3;
  box-sizing: border-box
}

@media screen and (max-width:639px) {
  .s-form-type-6__content {
    padding: 24px 16px 32px
  }
}

@media (min-width:640px) and (max-width:959px) {
  .s-form-type-6__content {
    padding: 32px
  }
}

@media (min-width:960px) and (max-width:1359px) {
  .s-form-type-6__content {
    padding: 36px 32px
  }
}

@media screen and (min-width:1360px) {
  .s-form-type-6__content {
    padding: 32px 32px 48px
  }
}

.s-form-type-6__fields {
  margin-bottom: 32px
}

.s-form-type-6__input,
.s-form-type-6__textarea {
  position: relative;
  max-width: none !important;
  width: 100%;
  margin-bottom: 24px
}

.s-form-type-6__button {
  width: 100%
}

.s-form-type-6__agreement {
  display: flex;
  width: 100%;
  gap: 12px
}

.s-form-type-6__agreement-text {
  flex: 1;
  width: 100%
}

.s-form-type-6__agreement-list {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: .5rem
}
